@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:0;text-align:center;font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.625rem 0;line-height:1;background:#f2f2f2;border-bottom:1px solid #e1e1e1}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left}
#user-gnb .user-intro li {float:left;padding-right:1.25rem;font-size:.75rem;font-weight:500;line-height:1;letter-spacing:-0.05em;color:#777}
#user-gnb .user-intro li:last-child {padding-right:0}
#user-gnb .user-intro li .start {position:relative;padding-left:.813rem;font-weight:300}
#user-gnb .user-intro li .start::before {content:"";display:block;position:absolute;z-index:2;left:0;top:.188rem;width:10px;height:8px;background:url("/image/user/user_icon.png") no-repeat 0 0}
#user-gnb .user-intro li a {color:#3b5998}
#user-gnb .user-intro li a:hover {text-decoration:underline}

/* 로그인 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox li {float:left;padding-right:.875rem;font-size:.75rem;font-weight:300;line-height:1;letter-spacing:-0.05em;color:#555}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li.facebook i {display:block;float:left;padding-right:.375rem;color:#425f9c;font-size:.875rem}
#user-gnb .user-logbox li.instagram i {display:block;float:left;padding-right:.375rem;color:#27ae60;font-size:.875rem}
#user-gnb .user-logbox li.youtube i {display:block;float:left;padding-right:.375rem;color:#c0392b;font-size:.875rem}
#user-gnb .user-logbox li a {color:#555}
#user-gnb .user-logbox li a:hover {color:#000;text-decoration:underline}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:.938rem 0 .938rem}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner {width:250px}
#nav-header .dis-table-cell.user-logo img {margin-left:7.7rem}
#nav-header .dis-table-cell.user-banner.left img {margin-left:0}
#nav-header .dis-table-cell.user-banner.right img {margin-right:0}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {position:relative;z-index:999;height:52px;border-top:6px solid #000;border-bottom:1px solid #000}

/* 속보 */
#user-nav-wrapper .article-box {position:absolute;z-index:999;left:0;top:0}

/* 검색 */
#user-nav .menu-right {float:right;margin-top:.563rem}
#user-nav .menu-right .user-search-form {float:left;margin-right:1.25rem;/*width:240px;*/width:178px;height:27px;background:#fff;border:1px solid rgba(0,0,0,.12)}
#user-nav .menu-right .user-search-form::after {content:'';display:table;clear:both}
#user-nav .menu-right .user-search-form input {float:left;width:calc(100% - 48px);height:27px;margin:0;/*padding:0 .625rem;font-size:.75rem;*/padding:0 .4rem;font-size:.69rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-nav .menu-right .user-search-form button {float:left;width:18px;height:17px;margin:.25rem .313rem 0 0;cursor:pointer;background:url("/image/user/user_icon.png") no-repeat -400px 0}
#user-nav .menu-right .user-search-form .user-search-btn {float:right;display:block;width:25px;height:25px;line-height:1.2em;color:#fff;font-size:1.5rem;text-align:center;background-color:#333;transition:border-radius 300ms, transform 200ms 200ms;-webkit-transition: border-radius 300ms, transform 200ms 200ms;}
#user-nav .menu-right .user-search-form .user-search-btn:hover {border-radius:50%;transform:rotate(90deg);line-height:1.05em;text-decoration:none}

/* 전체 */
#user-nav .menu-right .all-menu {position:relative;z-index:2;padding-left:1.875rem;font-size:1.125rem;font-weight:500;color:#000;cursor:pointer;outline:0;font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}
#user-nav .menu-right .all-menu::before {content:"";display:block;position:absolute;z-index:2;left:0;top:.063rem;width:28px;height:19px;background:url("/image/user/user_icon.png") no-repeat -100px 0}

/*********************************************
note : 메뉴영역
*********************************************/
/* 메뉴바 섹션 */
#user-nav .mega-menu {float:left;position:relative;z-index:8}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;padding:.875rem 1rem;font-size:1rem;font-weight:500;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;top:calc(100% + 1px) !important;width:95px;padding-bottom:1px;background-color:#fff;border:1px solid rgba(0,0,0,.85);border-top:none}
#user-nav .mega-menu li.megaline:first-child ul {left:0 !important}
#user-nav .mega-menu li.megaline ul li.sub {font-size:.75rem;padding-left:1px;padding-right:1px;line-height:1;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline ul li:nth-child(16) {letter-spacing:-0.09rem}
#user-nav .mega-menu li.megaline ul li.sub a {display:block;padding:.625rem;font-weight:400;color:#888}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#fff;background-color:#e6336e}
#user-nav .mega-menu li.megaline:nth-child(5) > a {color:#ee7700 !important;}

/* 전체메뉴-섹션 */
#user-nav .section-wrap {display:none;position:absolute;top:calc(100% + 1px);left:0;z-index:99}
#menu-active {background-color:#fff;text-align:left;border:1px solid #e0e0e0;border-top:0}
#menu-active {display:table;width:100%;table-layout:fixed;width:100%}
#menu-active a {font-size:.813rem;color:#777;letter-spacing:-0.05em;font-weight:700}
#menu-active ul {list-style:none;margin:0}
#menu-active ul::before {content:'';display:table;clear:both}
#menu-active ul li {line-height:1.6em}
#menu-active .s-box {display:table-cell;vertical-align:top;float:left;overflow:hidden;width:100%;height:500px;margin-top:1.563rem;padding:0 1.25rem}
#menu-active .s-box .s-list {float:left;width:15%;height:100%;padding-left:1.25rem;border-left:1px solid #e0e0e0}
#menu-active .s-box .s-list:first-child {padding-left:0;border-left:none}
#menu-active .s-box .s-list:nth-child(4),#menu-active .s-box .s-list:nth-child(5) {width:20%}
#menu-active .s-box .s-list > ul > li > ul {margin:.625rem 0 1.875rem}
#menu-active .s-box .s-list > ul > li:first-child {margin-top:0}
#menu-active .s-box .s-list > ul > li > a, #menu-active .s-box .s-list > ul > li > strong {font-weight:500;font-size:.938rem;color:#333}
#menu-active .s-box .s-list > ul > li > ul > li > a {font-weight:300}

/* 전체메뉴하단 */
#menu-active .s-btm {display:block;float:left;width:100%;padding:.563rem 1.25rem;border-top:1px solid #e0e0e0}
#menu-active .s-btm ul li {float:left}
#menu-active .s-btm .user-sns {float:left}
#menu-active .s-btm .user-sns li {margin-right:.375rem}
#menu-active .s-btm .user-sns li a {display:block;width:28px;height:28px;padding-top:2px;color:#fff;text-align:center;background-color:#000;border-radius:50%}
#menu-active .s-btm .user-sns li.facebook a {font-size:1rem;background-color:#1d66b5}
#menu-active .s-btm .user-sns li.youtube a {font-size:.875rem;background-color:#d62625}
#menu-active .s-btm .user-sns li.mail a {padding-top:1px;font-size:.75rem;background-color:#ff8f00}
#menu-active .s-btm .user-link {float:right}
#menu-active .s-btm .user-link li {margin-right:1.25rem}
#menu-active .s-btm .user-link li a {font-size:.875rem;line-height:28px;letter-spacing:-.02em}
#menu-active .s-btm li:last-child {margin-right:0}

/* 배진희 / 935064 / 20200330 스크롤네비 */
.fixed-style{position:fixed;width:100%;z-index:1004;top:0;background:#fff;box-shadow:0 0 10px #777;}
.fixed-style:before{content:"";position:absolute;left:0;top:0;width:100%;height:6px;background:#1957a2}
.fixed-style:after{content:"";position:absolute;left:0;bottom:0;width:100%;height:1px;background:#1957a2}